burn_classes:
  unburned: 8289
  low: 13304
  moderate: 10598
  high: 1119
emampr_landcover_vote_2016:
  42: 52723
  52: 10077
  43: 50
  95: 29
  23: 1
soil_textures:
  clay loam: 62879
  silt loam: 1
